[log]
22:57:25=start programm
22:57:53=close programm
23:09:04=start programm
23:09:46=close programm
23:10:56=start programm
23:11:44=close programm
23:12:50=start programm
23:14:55=start programm
23:15:40=close programm
23:16:32=close programm
23:17:25=start programm
23:17:57=close programm
23:19:22=start programm
23:19:55=close programm
23:21:10=start programm
23:21:20=close programm
23:24:23=start programm
23:25:05=close programm
23:25:43=start programm
23:26:00=close programm
23:27:54=start programm
23:28:15=close programm
23:29:10=start programm
23:29:48=close programm
23:30:27=start programm
23:32:34=close programm
23:40:49=start programm
23:41:13=close programm
23:41:50=start programm
23:49:29=close programm
